### Method

# Atk TableCell get_position

since: 2.12

#### Declaration [src]

    gboolean
    atk_table_cell_get_position (
      AtkTableCell* cell,
      gint* row,
      gint* column
    )

#### Description [src]

Retrieves the tabular position of this cell.

Available since: 2.12

#### Parameters

`row`

  Type: `gint*`

  The row of the given cell.

  The argument will be set by the function.

`column`

  Type: `gint*`

  The column of the given cell.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE if successful; FALSE otherwise.